main{
    background-color: #f5f5f5;
    padding: 20px;
    margin-top: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

form{
    border-radius: 15px;
    background-color: white;
    padding: 15px;
    min-width: 500px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    box-shadow: 0 0 5px 0 #282c34;
}

form h1{
    text-align: center;
    width: 100%;
    color:#1b2e47;
}

form section{
    border-radius: 15px;
    padding: 10px;
    border: 1px solid #b6c5d3;
    width: 96%;
    margin-top: 5px;
    margin-bottom: 5px;
}

form section h4{
    color: #1b2e47;
    line-height: 0%;
}

.form-group{
    display: flex;
    align-items: center;
    padding: 0;
}
.form-group p{
    margin-top: 20px;
}
.form-group *{
    margin-left: 10px;
    margin-top: 5px;
}
.fg-input{
    padding: 5px;
    border-radius: 10px;
    border: 1px solid #b6c5d3;
    color: #1b2e47;
}
.fg-input:focus{
    border: 1px solid #6c6e71;
}

/* buttons */
.form-actions{
    display: flex;
    justify-content: space-evenly;
    width: 100%;
}

.form-btn {
margin: 10px 5px 5px 5px;
  backface-visibility: hidden;
  background-color: #282c34;
  color: #fff;
  border-radius: 15px;
  border-width: 0;
  box-shadow: rgba(50, 50, 93, .1) 0 0 0 1px inset,rgba(50, 50, 93, .1) 0 2px 5px 0,rgba(0, 0, 0, .07) 0 1px 1px 0;
  box-sizing: border-box;
  cursor: pointer;
  font-size: 100%;
  height: 44px;
  line-height: 1.15;
  outline: none;
  overflow: hidden;
  padding: 0 25px;
  position: relative;
  text-align: center;
  transform: translateZ(0);
  transition: all .2s,box-shadow .08s ease-in;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  width: 100%;
}

.form-btn:disabled {
  cursor: default;
}

.form-btn:focus {
  box-shadow: rgba(182, 197, 211, .11) 0 0 0 1px inset, rgba(182, 197, 211, .2)0 6px 15px 0, rgba(0, 0, 0, .1) 0 2px 2px 0, rgba(83, 102, 119, 0.3) 0 0 0 4px;
}